| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Public Member Functions | List of all members
stan::VectorBuilderHelper< T1, true, false > Class Template Reference

`#include <VectorBuilder.hpp>`

## Public Member Functions
| VectorBuilderHelper (size_t)
T1 & | operator[] (size_t)

## Detailed Description

### template<typename T1>
class stan::VectorBuilderHelper< T1, true, false >

Definition at line 37 of file VectorBuilder.hpp.

## Constructor & Destructor Documentation

template<typename T1 >

stan::VectorBuilderHelper< T1, true, false >::VectorBuilderHelper | ( | size_t |  | ) |
| inline explicit

Definition at line 41 of file VectorBuilder.hpp.

## Member Function Documentation

template<typename T1 >

T1& stan::VectorBuilderHelper< T1, true, false >::operator[] | ( | size_t |  | ) |
| inline

Definition at line 42 of file VectorBuilder.hpp.

The documentation for this class was generated from the following file:

- stan/math/prim/scal/meta/VectorBuilder.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.